"5001" = "The “^0” cannot be used as a file name.";
"5002" = "You do not have sufficient access privileges to rename this item.";
"5003" = "Both fields must contain the same number of characters.\r";
"5004" = "An item with the name “^0” already exists in the same location.";
"5005" = "Delete the following characters: ";
"5006" = "%“^0”%^0 items% could not be renamed.";
"5007" = "%It%They% may reside on a locked disk or one to which you have insufficient access, there %is already an item%are already items% in the same location with the new name%%s%, or the new name% was%s were% too long.";
"5008" = "One or more names would be too long.";
"5009" = "To select a method for renaming items, use this pop-up menu.";
"5010" = " 'at' ";
"5011" = "The first character in “^0” is a period.";
"5012" = "Items whose names begin with a period are invisible in Mac OS X Finder. You should not use the the name “^0” unless you want the item to be invisible.";
"5013" = "The new file name cannot be used because it is empty.";
"5014" = "The most likely cause for this is a renaming option which deletes a string or characters and has deleted all of the characters in the name “^0”. Please edit the name or reconfigure the naming operation.";
"5015" = "ParentFolderName";
"5016" = "CurrentItemName";
"5017" = "It could not be renamed because an error of type “^0” occurred.";
"5018" = "Items to rename: ";
"5019" = "Processed:";

"5020" = "The name “^0” cannot be used. Please try another name.";
"5021" = "This item is invisible. To enable the Rename button, click this icon.";
"5022" = "This item is a file and only folders were to be renamed. To enable the Rename button, click this icon.";
"5023" = "This item is a folder and only files were to be renamed. To enable the Rename button, click this icon.";

"5028" = "Items in the “^0” list cannot be removed.";
"5029" = "Items in the “^0” list cannot be removed because they are owned by the window “^1.”";
"5030.1" = "Replace the first string with the second string";
"5030.2" = "Delete the string";
"5030.4" = "Replace every occurrence of each character with the corresponding character in the second string";
"5030.5" = "Delete every occurrence of each character";
"5030.7" = "Replace the string matching the given regular expression";
"5030.9" = "Start with the original name unaltered";
"5033" = "Add this string to the beginning of each name";
"5036" = "Add this string to the end of each name";
"5038" = "Use case-sensitive matching when looking for strings or characters to replace";
"5039" = "Replace uppercase characters with uppercase and lowercase characters with lowercase.";
"5040" = "If checked and the name has an extension, changes will not be applied to the extension";
"5044" = "After applying all other changes, modify the case of the name using this option";
"5045" = "Rename these items";
"5046" = "Location in name where string can be replaced";
"5047" = "When string can be replaced";

"5048" = "The number of characters to be replaced must equal the number replacing. Repeated characters in the first field are ignored.";
"5049" = "Text to add before the sequence (optional).";
"5050" = "The initial number in the sequence.";
"5051" = "Text to append to sequence (optional).";
"5052" = "Amount by which to increment the number for each name";
"5053" = "Append the original extension to the final name";
"5054" = "Sequence starts with this text.\rCharacters 0-9, a-z, and A-Z are incremented.";
"5055" = "Sequences which can contain letters automatically increment by 1.";
"5056" = "Options for adding a prefix to the generated sequence.";
"5057" = "Options for adding a suffix to the generated sequence.";
"5058" = "Specify whether the name should contain a numeric sequence, an alphanumeric sequence, or a date.";
"5060" = "Text to add before the date (optional).";
"5061" = "Text to append to the date (optional).";
"5062" = "Date format to use when creating the date string.";
"5063" = "Options for adding a prefix to the date string.";
"5064" = "Options for adding a suffix to the date string.";
"5065" = "Specify the date that should be used in creating the date string.";

"5066" = "Verify the scheduled items can be renamed.";

/* Rename description strings */
"5070" = "";
"5071" = "Replace the first occurrence of “^0” with “^1”";
"5072" = "Replace the last occurrence of “^0” with “^1”";
"5073" = "Replace all occurrences of “^0” with “^1”";
"5074" = "Replace first occurrence of “^0” at the beginning with “^1”";
/* No 5075 */
"5076" = "Replace any occurrence of “^0” at the beginning with “^1”";
/* No 5077 */
"5078" = "Replace last occurrence of “^0” at the end with “^1”";
"5079" = "Replace any occurrence of “^0” at the end with “^1”";
"5080" = "Append “^1” to each name";
"5081" = "Prepend “^1” to each name";
"5082" = "Delete the first occurrence of “^0”";
"5083" = "Delete the last occurrence of “^0”";
"5084" = "Delete all occurrences of “^0”";
"5085" = "Delete one occurrence of “^0” at the beginning";
/* No 5086 */
"5087" = "Delete all occurrences of “^0” at the beginning";
"5088" = "Delete one occurrence of “^0” at the end";
"5090" = "Delete all occurrences of “^0” at the end";
"5091" = "Replace nth character in “^0” with nth character in “^1”";
"5092" = "Delete all characters in “^0” which are in the name.";
"5093" = "Replace first string matching regular expression “^0”.";
"5094" = "Replace last string matching regular expression “^0”.";
"5095" = "Replace all strings matching regular expression “^0”.";

"5100" = "Status unknown";
"5101" = "“^0” item has been deleted or resides on a volume that is no longer available.";
"5102" = "Another item with the name “^0” already exists in the same location.";
"5103" = "Another item in the list will be named the same name as this item.";
"5104" = "“^0” item cannot be renamed because you do not have sufficient access privileges to rename this item.";
"5105" = "“^0” item cannot be renamed because it is locked.";
"5106" = "“^0” item cannot be renamed because the volume on which it resides is locked.";
"5107" = "The new name cannot be used because it is not a valid name.";
"5108" = "“^0” is a file and only folders are currently set to be renamed.";
"5109" = "“^0” is a folder and only files are currently set to be renamed.";
"5110" = "This item can be renamed.";
"5111" = "This item will not be renamed because the new name is the same as the current name.";

